<wo:AjaxUpdateContainer id="$etablissementGestionnaireUpdateContainerId" class="box">
	<div class="boxTitre">Gestion financière</div>
	<wo:conditional condition="$isContratSansIncidenceFinanciere" negate="true">
		<table class="form">
			<tr>
	 			<td>Etablissement gestionnaire financier</td>
	 			<td><webobject name = "EtablisssementGestionnaireSelect"/></td>
			</tr>
		</table>	
	</wo:conditional>
	<table class="form">
		<tr>
		  <td>Mode de gestion</td>
		  <td>
		      <wo:AjaxObserveField updateContainerID="$etablissementGestionnaireUpdateContainerId" action="$onChangeModeGestion">
		          <webobject name="ModeDeGestion"/>
		      </wo:AjaxObserveField>
		  </td>
		</tr>
	</table> 
<wo:conditional condition="$isContratSansIncidenceFinanciere" negate="true">

<div class="box">
	<div class="boxTitre">Montants</div>
	<wo:AjaxUpdateContainer id = "$montantsFinanciersContainerId">
		<table class="form">
			<tbody>
		 		<tr>
		 			<td>Montant HT</td>
		 			<td>
		 				<wo:AjaxObserveField updateContainerID="$montantsFinanciersContainerId">
		 					<webobject name = "MontantHT"/> € 
		 				</wo:AjaxObserveField>
		 			</td>
		 		</tr>
		 		<tr>
		 			<td>Taux de TVA</td>
		 			<td><wo:AjaxObserveField updateContainerID="$montantsFinanciersContainerId" >
		 				<webobject name = "TVA"/> %</wo:AjaxObserveField>
		 			</td>
		 		</tr>
		 		<tr>
		 			<td>Montant TTC</td>
		 			<td>
		 				<webobject name = "MontantTTC"/> €
		 			</td>
		 		</tr>	 			 		
		 		<tr>
		 			<td>Montant financier</td>
		 			<td>
		 				<wo:AjaxObserveField fullSubmit = "true">
		 					<webobject name = "RbSensMontantFinancierEntrant"/><label for="SensMontantFinancierEntrantId">Entrant (recette)</label>
			 				<webobject name = "RbSensMontantFinancierSortant"/><label for="SensMontantFinancierSortantId">Sortant (dépense)</label>
			 			</wo:AjaxObserveField>
			 		</td>
		 		</tr>	 			 		
		 	</tbody>
	 	</table>
	 </wo:AjaxUpdateContainer>
</div>		

<div class="box">
	<div class="boxTitre">Prélèvements et redevances</div>
	<table class="form">
		<tr>
 			<td>Taux de prélèvement</td>
 			<td><wo:AjaxObserveField action="$onUpdateTauxPrelevement"  updateContainerID="$montantPrelevementContainerId"><webobject name = "TfTauxPrelevement"/></wo:AjaxObserveField></td>
		</tr>
		<tr>
 			<td>Montant du prélèvement</td>
 			<td>
 				<wo:AjaxUpdateContainer id="$montantPrelevementContainerId">
 					<wo:AjaxObserveField><webobject name = "TfMontantPrelevement"/> €</wo:AjaxObserveField>
 				</wo:AjaxUpdateContainer>
 			</td>
 			
		</tr>
		<tr>
 			<td>Redevances</td>
 			<td><wo:AjaxObserveField><webobject name = "CkRedevances"/></wo:AjaxObserveField></td>
		</tr>
	</table>
</div>
</wo:conditional>
</wo:AjaxUpdateContainer id="$etablissementGestionnaireUpdateContainerId">
																					
